Verdocs - Developer Documentation
ReferenceRest APIApi docsAuthentication

Get the caller's user record.

GET
/v2/users/me

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.verdocs.com/v2/users/me" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "appleId": "string",
  "b2cId": "string",
  "email": "string",
  "email_verified": true,
  "githubId": "string",
  "googleId": "string",
  "locale": "string",
  "lock_reason": "string",
  "locked": true,
  "login_failures": 0,
  "pass_hash": "string",
  "timezone": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}